GCLOUD_DEBUG_TARGETS(1)

NAME

gcloud debug targets - commands for interacting with Cloud Debugger debug targets

SYNOPSIS

gcloud debug targets COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Commands to interact with debug targets. A debug target can be an App Engine module version or any other entity enabled for use with the cloud debugger.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    list
        List debug targets.

EXAMPLES
To view all available debug targets, run:
    $ gcloud debug targets list